Subject: [SWIPL] startup output, and IRIX

From: Dave Schumann <[email-masked]>
Date: Thu, 19 Jul 2001 15:14:23 -0700

When I embed Prolog into C++, the "Welcome to SWI-Prolog..." message
appears.  Is there any way to disable or redirect this output?

I have versions working on Linux and NT, but when I build on Irix, the
resulting pl executable dies immediately upon being run, with a core
dump.  I have followed the suggestions about memory mapping options.
Any ideas?

          --David Schumann